.. currentmodule:: celery.app

.. automodule:: celery.app

    .. contents::
        :local:

    Proxies
    -------

    .. autodata:: default_app


    Functions
    ---------

    .. autofunction:: app_or_default
    .. autofunction:: enable_trace
    .. autofunction:: disable_trace


    Data
    ----

    .. autodata:: default_loader

